.clients {
    min-height: 130px;
    display: flex;
    align-items: center;
    justify-content: center;
    text-justify: inter-word;
    text-align: justify;
}

.offers-button {
    color: black;
    font-size: 20px;
}